{
  "url": "https://www.amazon.fr/dp/B07RW6Z692",
  "asin": "B07RW6Z692",
  "titre": "Corsair Vengeance LPX DDR4 RAM 32Go (2x16Go) 3200MHz CL16 Intel XMP 2.0 Mémoire d'ordinateur - Noir (CMK32GX4M2E3200C16)",
  "url_image_principale": "https://m.media-amazon.com/images/I/61wCOVcyvFL._AC_SX679_.jpg",
  "prix_actuel": 261.8,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": null,
  "en_stock": null,
  "note": 4.8,
  "nombre_avis": 28416,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Conçu pour l'overclocking haute performance : Chaque module VENGEANCE LPX est équipé d'un diffuseur de chaleur en aluminium pur pour une dissipation plus rapide de la chaleur",
    "Conçu pour être beau : Disponible en plusieurs couleurs pour s'harmoniser avec votre carte mère, vos composants ou simplement votre style",
    "Vengeance LPX est optimisé et testé pour offre des fréquences plus élevées, une plus grande bande passante et une faible consommation d'énergie",
    "Performance et compatibilité : le VENGEANCE LPX est optimisé et testé pour la compatibilité avec les dernières et offre des fréquences plus élevées",
    "Conception du diffuseur de chaleur à profil bas : la hauteur du module VENGEANCE LPX a été soigneusement conçue pour s'intégrer dans des pièces plus petites"
  ],
  "description": "DDR4, 3200MHz 32GB 2 x 288 DIMM, Unbuffered, 16-20-20-38, Vengeance LPX Black Heat spreader, 1.35V, XMP 2.0",
  "carateristique": {
    "Marque": "‎Corsair",
    "Numéro du modèle de l'article": "‎CMK32GX4M2E3200C16",
    "séries": "‎CMK32GX4M2E3200C16",
    "Couleur": "‎Noir",
    "Garantie constructeur": "‎Garantie à vie",
    "Système d'exploitation": "‎Windows 10 Home",
    "Taille de la mémoire vive": "‎32 Go",
    "Taille du disque dur": "‎32 GB",
    "Type de carte mémoire": "‎DDR4",
    "Taille de l'écran": "‎15,6 Pouces",
    "Bluetooth": "‎Non",
    "Compatibilité du périphérique": "‎Ordinateur de bureau",
    "Dimensions de l'article L x L x H": "‎13.5 x 0.7 x 3.4 centimètres",
    "Divers": "‎Refroidissement : dissipateur thermique.",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎Corsair",
    "Numéro du modèle de l'article": "‎CMK32GX4M2E3200C16",
    "séries": "‎CMK32GX4M2E3200C16",
    "Couleur": "‎Noir",
    "Garantie constructeur": "‎Garantie à vie",
    "Système d'exploitation": "‎Windows 10 Home",
    "Taille de la mémoire vive": "‎32 Go",
    "Taille du disque dur": "‎32 GB",
    "Type de carte mémoire": "‎DDR4",
    "Taille de l'écran": "‎15,6 Pouces",
    "Bluetooth": "‎Non",
    "Compatibilité du périphérique": "‎Ordinateur de bureau",
    "Dimensions de l'article L x L x H": "‎13.5 x 0.7 x 3.4 centimètres",
    "Divers": "‎Refroidissement : dissipateur thermique.",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B07RW6Z692",
    "Moyenne des commentaires client": "4,8 4,8 sur 5 étoiles (28 416) 4,8 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "286 en Informatique ( Voir les 100 premiers en Informatique ) 4 en Mémoire RAM",
    "Date de mise en ligne sur Amazon.fr": "8 novembre 2018"
  },
  "categorie_amazon": "Informatique > Composants et pièces de remplacement > Composants internes > Mémoire RAM",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/4_20260129_155557_capture.png",
    "html": "/app/backend/app/samples/debug/4_20260129_155557_capture.html"
  }
}